---
group:
  name: 'databricks'
  description: ''
  projects:
  - name: 'scala-style-guide'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'spark-xml'
    description: ''
    mirrorRelease: false
    topic: ''
  